h1.page-title {
    margin-top: 0;
    margin-bottom: 0
}

.prime-widget-header {
    margin-left: 5px
}

.prime-widget-photo {
    margin-bottom: -4px;
    width: 100px;
    height: 100px
}

.center-align {
    text-align: center
}

.prime-tizer-container {
    padding-top: 16px;
    margin-left: -4px
}

.border-round {
    border-radius: 10px
}

.prime-list-content {
    padding-left: 38px;
    padding-top: 12px;
    width: 671px;
    float: left
}

.prime-select-placeholder {
    position: absolute;
    margin: 1px 0 0 10px;
    color: white;
    z-index: 0
}

.prime-list-icon {
    width: 96px;
    height: 96px
}

.fresh_page_preview_block_link {
    height: 20px
}

.prime-button-more {
    float: right;
    width: 124px;
    height: 20px;
    line-height: 19px
}

.prime-dotted-line {
    margin: 0 auto;
    width: 662px;
    height: 1px
}

.prime-pager {
    margin: 0 auto
}

.prime-one-container {
    width: 600px;
    float: left
}

.prime-one-page {
    padding-left: 38px;
    padding-top: 12px;
    width: 562px;
    float: left
}

.prime-one-text-block {
    width: 560px
}

.prime-center {
    text-align: center
}

.prime-news-icon,
.prime-news-new-icon {
    margin: 5px 15px 5px 0px;
    float: left
}

.prime-news-icon {
    width: 200px;
    height: 200px
}

.prime-news-icon.common {
    width: 250px
}

.prime-news-new-icon {
    width: 335px;
    height: 170px
}

.prime-news-new-icon>img {
    width: 100%;
    height: 100%
}

.pager-container {
    margin: 0 auto
}

.minor-analytics-container {
    width: 696px;
    float: left
}

.minor-list-item {
    position: relative
}

.minor-title {
    max-width: 550px
}

.minor-hint {
    position: absolute;
    top: 20px;
    right: 0;
    width: 120px;
    height: 15px;
    line-height: 15px
}

.analysis-button-container:before,
.analysis-button-container:after {
    content: " ";
    display: table
}

.analysis-button-container:after {
    clear: both
}

.analysis-content {
    margin-bottom: 10px
}

.analysis-content img {
    max-width: 664px
}

.analyst-photo {
    width: 75px;
    height: 100px;
    margin-top: 3px;
    margin-left: 3px
}

.analyst-photo-container {
    width: 81px;
    height: 106px;
    border-radius: 6px
}

.analyst-author-block {
    margin-top: 10px
}

.prime-widget-last {
    display: block;
    width: 333px;
    height: 170px;
    position: relative
}

.prime-widget-last>img {
    display: block;
    width: 100%;
    height: 100%
}

.prime-widget-last-background,
.prime-widget-last-title {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 333px;
    height: 40px
}

.prime-widget-last-background {
    z-index: 15
}

.prime-widget-last-title {
    z-index: 20;
    display: table
}

.prime-widget-last-title>span {
    display: table-cell;
    vertical-align: middle;
    padding-left: 20px;
    padding-right: 20px
}

.prime-widget-last-description {
    padding: 10px
}

.prime-widget-link {
    display: block
}

.prime-widget-item {
    box-sizing: border-box;
    height: 79px;
    padding: 10px 6px;
    position: relative
}

.prime-widget-title {
    overflow: hidden;
    height: 45px
}

.prime-widget-arrow {
    display: inline-block;
    width: 16px;
    position: absolute;
}

.prime-widget-time {
    position: absolute;
    left: 10px;
    bottom: 5px
}
.prime-widget-headline {
    display: inline-block; 
    width: 217px; 
    float: right;    
}
.fa-graduation-cap {
    float: left; 
    margin: 17px 3px 0 0;
    color: rgb(232, 7, 7);
}

.prime-widget-exclusive {
    position: absolute;
    bottom: 0;
    right: 0;
    padding-left: 5px;
    padding-right: 5px
}

.prime-not-found {
    padding: 10px
}

.rp-content-replacer {
    padding: 16px 25px 0px 25px;
    width: 696px;
    float: left
}

.rus-economy-border-container {
    margin-bottom: -16px
}

.rus-economic-teaser {
    padding-top: 16px
}

.rus-economic-teaser>img {
    width: 675px
}

.rus-economy-description {
    width: 675px;
    margin: 0 auto;
    padding-top: 15px;
    padding-bottom: 20px
}

h1.page-title {
    font-size: 13px
}

.white-link,
a.white-link {
    color: #fff
}

.black-link,
a.black-link {
    color: #000
}

.prime-news-bold {
    font-weight: bold
}

.prime-list-content {
    text-align: justify
}

.prime-select-placeholder {
    color: #fff
}

.prime-list-content-block {
    background-color: #fff
}

.prime-dotted-line {
    background: transparent repeat-x left top;
    background-image: url(/i/img/fresh_page/fresh_page_back_g.png)
}

.prime-button-more {
    background-image: url(/i/img/forex_interview/button_inw.png);
    background-repeat: no-repeat;
    background-position: url(/i/img/forex_interview/button_inw.png);
    text-align: center;
    color: #fff;
    font-weight: bold;
    font-size: url(/i/img/forex_interview/button_inw.png)
}

.prime-pager {
    border: none
}

.prime-news-icon {
    border: 1px solid #ec0b06
}

.pager-container {
    border: none
}

.analyst-photo {
    border: none
}

.analyst-photo-container {
    background: url(http://www.mt5.com/i/img/bg.png) repeat;
    border: 1px solid #a9a9a9
}

.analyst-author-block {
    font-weight: bold
}

.red {
    color: #ec0b06
}

.minor-hint {
    color: #fff;
    font-size: 11px;
    background-color: #d4140f;
    text-align: center
}

.name_c_o {
    font-weight: bold;
    color: #515151 !important
}

.title_c_o {
    color: #000 !important;
    font-weight: bold;
    font-size: 11px
}

.prime-widget-container {
    background-color: #eee;
    border: 1px solid #bfbfbf;
    border-top: none
}

.prime-widget-last-background {
    background-color: #000;
    opacity: 0.6;
    filter: alpha(opacity=60)
}

.prime-widget-last-title {
    color: #fff;
    text-align: center;
    font-weight: bold;
    background-color: rgba(0, 0, 0, 0.6);
    font-size: 13px
}

.prime-widget-item {
    border-top: 1px solid #dedfe1
}

.prime-widget-item.even {
    background-color: #e5e5e5
}

.prime-widget-last-description {
    font-size: 12px
}

.prime-widget-link {
    text-align: right;
    color: #7a7a7a;
    text-decoration: none
}

.prime-widget-link:hover {
    color: #7a7a7a;
    text-decoration: underline
}

.prime-widget-title {
    font-weight: bold;
    font-size: 13px;
    display: inline-block; 
    width: 68%; 
    float: right;    
}

.prime-widget-title>a {
    color: #3f3f3f;
    text-decoration: none
}

.prime-widget-title>a:hover {
    text-decoration: underline;
    color: #000
}

.minor-title>a {
    color: #000;
    text-decoration: none
}

.minor-title>a:hover {
    text-decoration: underline;
    color: #000
}

.rus_economy_items {
    margin-top: 15px
}

.rus_economy_item {
    display: inline-table;
    text-align: justify;
    width: 209px;
    height: 300px;
    margin: 0 5px 5px 5.5px;
    padding: 5px;
    position: relative
}

.rus_economy_item>.img {
    text-align: center;
    position: relative
}

.minor-hint-rus-eco {
    position: absolute;
    bottom: 4px;
    left: 31px;
    line-height: 30px;
    width: 148px;
    font-size: 13px;
    color: #fff;
    background-color: rgba(255, 0, 0, 0.8);
    text-shadow: #000 0 0 1px
}

.prime-widget-arrow {
    background: url("../img/prime_sprite.png") no-repeat;
    background-position: -26px -42px
}

.prime-widget-time {
    color: #6b6b6b;
    font-size: 11px;
    bottom: 6px;
    left: 130px;    
}

.prime-widget-exclusive {
    background-color: #fff;
    border-top: 1px solid #dedfe1;
    border-left: 1px solid #dedfe1;
    color: gray
}

.prime-not-found {
    text-align: center;
    font-weight: bold
}

.rus-economy-border-container,
.rus-economic-filter {
    border-left: 1px solid #b2b2b2;
    border-right: 1px solid #b2b2b2
}

.rus-economic-filter {
    text-align: center
}